.clearfix {
  zoom: 1;
}
.clearfix:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}


html, body {
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
cite,
code,
del,
dfn,
em,
img,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dd,
dl,
dt,
ol,
ul,
li,
fieldset,
form,
label,
legend,
button,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: normal;
  font-style: normal;
  font-size: 100%;
  font-family: inherit;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
ul li,
ol li {list-style-type:none;margin:0;padding:0;}


#main ul li {
	list-style-type: disc;	
}
#main ol li {
	list-style-type: decimal;	
}

q:before,
q:after,
blockquote:before,
blockquote:after {
  content: "";
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
[hidden] {
  display: none;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b, strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
dfn {
  font-style: italic;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
ins {
  background: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
pre,
code,
kbd,
samp {
  font-family: monospace, monospace;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before, q:after {
  content: "";
  content: none;
}
small {
  font-size: 85%;
}
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
label {
  cursor: pointer;
}
legend {
  border: 0;
  *margin-left: -7px;
  padding: 0;
}
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
button, input {
  line-height: normal;
  *overflow: visible;
}
table button, table input {
  *overflow: auto;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}
input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
  //resize: vertical;
}
input:invalid, textarea:invalid {
  background-color: #f0dddd;
}
td {
  vertical-align: top;
}
/*-----------------------------------------------------------------------------------*/
/*	Global
/*-----------------------------------------------------------------------------------*/
html {
  font-size: 100%;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
  background: #bdbdbd;
  margin: 0;
  font-size: 12px;
  line-height: 1.231;
}
body,
button,
input,
select,
textarea {
  font-family: sans-serif;
  color: #333;
}
::-moz-selection {
  background: #fe57a1;
  color: #fff;
  text-shadow: none;
}
::selection {
  background: #fe57a1;
  color: #fff;
  text-shadow: none;
}
a {
  color: #003663;
  text-decoration: none;
  -webkit-transition: color 0.25s ease-in;
  -moz-transition: color 0.25s ease-in;
  -ms-transition: color 0.25s ease-in;
  -o-transition: color 0.25s ease-in;
  transition: color 0.25s ease-in;
}
a:visited {
  color: #003663;
}
a:hover {
  color: #000c17;
}
a:focus {
  outline: thin dotted;
}
a:hover, a:active {
  outline: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: bold;
}
h1 {
  font-size: 18px;
}
h2 {
  font-size: 16px;
}
h3 {
  font-size: 14px;
}
h4 {
  font-size: 13px;
}
h5 {
  font-size: 12px;
}
h6 {
  font-size: 11px;
}
p {
  margin-bottom: 18px;
}
.pull-right {
  float: right;
}
.pull-left {
  float: left;
}
.hide {
  display: none;
}
.show {
  display: block;
}
.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.container {
  margin: 0 auto;
  width: 940px;
}
/* Background image resize */
.vegas-loading {
  -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;
 // background:#000 url(../img/loading.gif) no-repeat center center;
 // background:rgba(0, 0, 0, 0.7) url(../img/loading.gif) no-repeat center center;
  height:32px;
  left: 50%;
  position:fixed;
  top:50%;
  width:32px; 
  z-index:0;
}
.vegas-background {
  image-rendering: optimizeQuality;
  -ms-interpolation-mode: bicubic;
  z-index:-2;
}
/* Sticky Footer */
html, body {height: 100%; }
#wrap {
  position:relative;
  z-index:2;
  padding-bottom: 76px; /* must be same height as the footer */
  min-height: 100%;
  }
.page-template-template-home-v2-php #wrap { padding-bottom: 0; }
#footer {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 76px;
  clear:both;
  z-index:1000;
} 
/*-----------------------------------------------------------------------------------*/
/*	Page Elements
/*-----------------------------------------------------------------------------------*/
/* Header
---------------------------------------------- */
#head {
	position:fixed;
	top:0;
	left:0;
	right:0;
  width:100%;
  min-width:100%;
  background: url(../img/black-back-tile.png) repeat left top;
	z-index:9999;
}

/*
.page-template-default #head,
.page-template-template-content-v2-php #head,
.page-template-default #head {
	background: rgb(0, 0, 0) transparent; 
	background: rgba(0, 0, 0, 0.8);
}
*/

#head a {
	text-decoration:none !important;
}

#head .container {
  width: 1122px;
  position: relative;
}
#secondary-head {
  margin: 0;
  float: left;
}
#secondary-head #s, #secondary-head .submit-btn { float: left; }
#secondary-head #s {
  padding: 4px 3px 2px 30px;
  width: 115px;
  background: url(../img/bg-search.png) no-repeat left bottom;
  border: none;
  outline: none;
  color: #000;
}
#secondary-head .submit-btn {
  margin: 0;
  padding: 0;
  width: 50px;
  height: 20px;
  display: block;
  border: none;
  background: url(../img/bg-submit.png) no-repeat left bottom;
  color: #fff;
  text-indent:-999px;
  font-size:0px; line-height:0;
}
#secondary-head li, #secondary-head a {
  color: #bdbdbd;
}
#secondary-head li {
  margin-right: 3px;
  float: left;
  font-size: 10px;
}
#secondary-head a:hover {
  color: #003663;
}
#cta-number {
  margin-top: 2px;
  padding-right: 18px;
  border-right: 1px dotted #7f7f7f;
}
li#lounge {
  margin: 2px 10px 0 0;
  padding-left: 18px;
}
#logo {
  float: left;
}
.ie7 #logo {
	width:146px;
}
.ie7 .page-template-template-home-v2-php #logo {
	width:auto;
}
#logo a {
  margin: 0 auto;
  width: 146px;
  height: 107px;
  background: url(../img/logo-small.png) no-repeat;
}
.page-template-template-home-v2-php #logo { position: relative; }
.page-template-template-home-v2-php #logo a {
  height: 243px;
  position: absolute;
  top: 0;
  left: 0;
  background: url(../img/logo-lrg.png) no-repeat;
}
#head nav {
  margin-top: 15px;
  text-align: center;
}
#main-nav {
  padding-bottom: 20px;
  zoom: 1;
}
#main-nav:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
#main-nav li {
  display: inline;
}
#main-nav a {
  margin: 0 10px;
  font-size: 18px;
  color: #acacac;
}
#main-nav a:hover, .active-parent, .current-menu-item > a {
  border-bottom: 2px solid #acacac;
  color:#0984b6;
}
.sub-menu {
  display: none;
}
.current-menu-item > .sub-menu, .current-menu-ancestor > .sub-menu {
  display: block;
}
#main-nav .sub-menu a {
  font-size: 16px;
}
#main-nav .sub-menu ul a {
  font-size: 14px;
}
.sub-menu {
  margin-top: 8px;
  width: 100%;
  float: left;
}
/* Slideshow
---------------------------------------------- */
#slideshow {
  background: #efefef url(../img/bg-texture-mid.png) repeat-y center;
	overflow:hidden;
}

.page-template-default #slideshow {
	margin-top:79px;
}
#show {
  height: 340px;
  position: relative;
  overflow: hidden;
}
.slide {
  width: 940px;
  height: 340px;
  position: relative;
  text-align: center;
}
.no-js .slide {
  display: block;
}
.slide-nav {
  width: 940px;
  position: absolute;
  z-index: 99999;
  /* not needed if placed outside of slideshow */

}
.slide-nav a {
  width: 11px;
  height: 15px;
  background: url(../img/sprite-slide-nav.png) no-repeat top left;
  position: absolute;
  top: 170px;
}
.slide-nav a:hover {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  -webkit-transform: scale(1.5, 1.5);
  -moz-transform: scale(1.5, 1.5);
  -o-transform: scale(1.5, 1.5);
  transform: scale(1.5, 1.5);
}
.slide-nav .prv {
  left: -25px;
  background-position: top left;
}
.slide-nav .nxt {
  right: -25px;
  background-position: top right;
}
.slide-copy {
  position: absolute;
  display: none;
  text-align: left;
}
.no-js .slide-copy {
  display: block;
}
.top-left, .top-right {
  top: 100px;
}
.top-left {
  left: 90px;
}
.top-right {
  right: 90px;
}
.bottom-left, .bottom-right {
  bottom: 30px;
}
.bottom-left {
  left: 90px;
}
.bottom-right {
  right: 90px;
}
.slide-copy a,
.slide-copy {
  color: #ffffff;
}
.slide-copy h3 {
  font-size: 28px;
}
.slide-copy p {
  font-size: 18px;
}
/* Mid
---------------------------------------------- */
#mid {
 /* background: #e7e7e7 url(../img/bg-texture.png) repeat; */
}
/* CTA Form 
---------------------------------------------- */
#cta-form {
  background: #f7f7f7;
  zoom: 1;
  zoom: 1;
}
#cta-form:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
#cta-form h3 {
  width: 152px;
  height: 48px;
  background: #8dc63f;
  line-height: 48px;
  font-size: 12px;
  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
}
#cta-form h3, #primary-form {
  float: left;
}
#primary-form {
  padding: 10px 0 10px 10px;
  width: 778px;
  background: #ffffff;
}
#primary-form div {
  margin-right: 10px;
  position: relative;
  float: left;
}
#primary-form div.last {
  margin: 0;
}
.ie7 #primary-form .last {
  margin-top: -2px;
}
.ie7 #date-wrap {
  margin-top: -2px;
  width: 218px;
}
#primary-form input {
  padding: 0 30px 0 10px;
  width: 178px;
  height: 28px;
  background: url(../img/input.png) no-repeat 0 0;
  border: none;
  line-height: 28px;
}
#primary-form input#submit {
  padding: 0;
  width: 84px;
  background: #f26522;
  background-image: none;
  line-height: inherit;
  text-align: center;
  color: #ffffff;
}
select.select {
  width: 218px !important;
  height: 28px !important;
  position: relative;
  z-index: 10;
  line-height: 28px;
}
span.select {
  /* created with jQuery (script.js) */

  width: 218px;
  height: 28px;
  float: left;
  position: absolute;
  bottom: 0;
  left: 0;
  background: url(../img/select.png) no-repeat 0 0;
  line-height: 28px;
  text-indent: 10px;
  cursor: default;
  z-index: 1;
}
/* Call-To-Action Content Blocks 
---------------------------------------------- */
#triple-ctas {
  padding: 30px 0 20px 0;
  background: #f7f7f7;
  zoom: 1;
  zoom: 1;
}
#triple-ctas:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
.ctas {
  margin: 0 20px;
}
.ctas {
  margin: 0 20px;
  padding: 0 10px;
  width: 253px;
  height: 51px;
  float: left;
  overflow: hidden;
}
#cta-2 {
  width: 254px;
}
#cta-borders {
  clear: left;
  zoom: 1;
  zoom: 1;
}
#cta-borders:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
#cta-borders div {
  margin: 10px 20px 0 20px;
  width: 273px;
  height: 8px;
  float: left;
}
#cta-border-1 {
  background: #662d91;
}
div#cta-border-2 {
  width: 274px;
  background: #00a99d;
}
#cta-border-3 {
  background: #e0b2c7;
}
.ctas p {
  margin-bottom: 3px;
}
.ctas a {
  padding-left: 10px;
  background: url(../img/icon-arrow.png) no-repeat left center;
}
/* Main 
---------------------------------------------- */
#main {
  padding: 20px;
  //background: #e1e1e1;
  background: #ffffff;
  line-height: 21px;
  zoom: 1;
  text-align: justify;
}
#main a {
  text-decoration: underline;
}
#main:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
#main p:last-child {
  margin: 0;
}
.breadcrumbs {
  margin-bottom: 10px;
  text-align: right;
}
#main .breadcrumbs { color: #7f7f7f; }
#main .breadcrumbs a { color: #7f7f7f; }
.page-template-template-green-php #main .breadcrumbs { color: #A89C84; }
.page-template-template-green-php #main .breadcrumbs a { color: #A89C84; }
.page-template-template-blue-php #main .breadcrumbs { color: #164E6D; }
.page-template-template-blue-php #main .breadcrumbs a { color: #164E6D; }
.page-template-template-orange-php #main .breadcrumbs { color: #C69763; }
.page-template-template-orange-php #main .breadcrumbs a { color: #C69763; }
.page-template-template-charcoal-php #main .breadcrumbs { color: #3f3f3f; }
.page-template-template-charcoal-php #main .breadcrumbs a { color: #3f3f3f; }
/* Footer
---------------------------------------------- */

#footer {
  background: url(../img/black-back-tile.png) repeat left top;
  font-size: 15px;
  color: #fff;
}

#footer a {
	text-decoration:none !important;
}

/*
.page-template-default #footer,
.page-template-template-content-v2-php #footer,
.page-template-default #footer,
.page-template-template-theatre-schedule-php #footer {
	background: rgb(0, 0, 0) transparent; 
	background: rgba(0, 0, 0, 0.8);
}
*/

#footer a {
  color: #fff;
}
#footer .container {
  padding: 14px 0;
  width: 1122px;
}
.bookings, #footer-ctas, #email-signup, #social-profiles, #company-details {
  padding: 0 20px;
  height: 47px;
  float: left;
  border-right: 5px double #eee;
}
.bookings {
  position: relative; 
}
#bookings-btn {
}
#bookings-btn a {
  display:block;
  padding-top: 16px;
  background: url(../img/arrow-up.png) no-repeat center top;
}

#form-select {
  margin-bottom: 20px;
}
#bookings-drawer {
  padding: 20px;
  width: 175px;
  display: none;
  position: absolute;
  bottom: 61px;
  left: 0;
  background: url(../img/black-back-tile-lite.png) repeat left top;
  font-size: 13px;
  color: #fff;
  color: rgba(255, 255, 255, .6);   
}
/*
.page-template-default #bookings-drawer,
.page-template-template-theatre-schedule-php #bookings-drawer,
.page-template-default #bookings-drawer,
.page-template-template-content-v2-php #bookings-drawer {
	background: rgb(0, 0, 0) transparent; 
	background: rgba(0, 0, 0, 0.8);
}
*/

#bookings-drawer a {
  color: #fff;
  color: rgba(255, 255, 255, .6);
}
#bookings-drawer fieldset > div {
  margin-bottom: 10px;
}
#bookings-drawer p { 
  margin: 0;
  padding: 0;
  text-align: center;
}
#bookings-drawer label {
  display: block;
  width: 100%;
}
#bookings-drawer input, #bookings-drawer select {
  width: 100%;
}
#bookings-drawer input {
  margin: 0;
  padding: 2px 0;
  border: none;
}
#bookings-drawer input.date {
  margin-right: 0px;
  width: 64px;
  float: left;
}
#bookings-drawer .one_third {
  margin-bottom: 0;
}
#bookings-drawer input[type="submit"] {
  padding: 5px 0;
  text-transform: uppercase;
}
.cal {
  width: 19px;
  height: 18px;
  display: inline-block;
  float: left;
  background: url(../img/icon-cal.png) no-repeat;
}
#cta-cycle, #cta-pagi { float: left; }
#cta-cycle {
  height: 47px;
  overflow: hidden;
}
#cta-pagi {
  margin: 15px 0 0 20px;
}
#cta-pagi a {
  margin-bottom: 2px;
  width: 32px;
  height: 4px;
  display: block;
  background: rgb(255, 255, 255) transparent; /* default fallback */
  background: rgba(255, 255, 255, 0.8); /* nice browsers */
}
#cta-pagi a.selected {
  background: #fff;
}
#cta-pagi span { display: none; }
#social-profiles a {
  margin: 2px 0 0 10px;
  width: 44px;
  height: 44px;
  float: left;
  background: url(../img/sprite-social.png) no-repeat;
}
#social-profiles a.social-fb { margin-left: 0; background-position: 0 0; }
#social-profiles a.social-fb:hover { background-position: 0 -47px; }
#social-profiles a.social-tw { background-position: -47px 0; }
#social-profiles a.social-tw:hover { background-position: -47px -47px; }
#social-profiles a.social-in { background-position: -94px 0; }
#social-profiles a.social-in:hover { background-position: -94px -47px; }
#social-profiles a.social-pn { background-position: -141px 0; }
#social-profiles a.social-pn:hover { background-position: -141px -47px; }
#email-signup {
  position: relative;
  text-align: center;
}
#email-signup p {
  padding-top: 5px;
}
#email-signup span {
  display: block;
}
#signup-drawer {
/*  padding: 20px;*/
  width: 275px;
  display: none;
  position: absolute;
/*  bottom: 61px;
/*  left: -100px;
/*  background: rgb(0, 0, 0) transparent;*/
/*  background: rgba(0, 0, 0, 0.4); /* nice browsers */
/*  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000, endColorstr=#66000000);*/
/*  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000, endColorstr=#66000000)"; */
  bottom: -7px;
  left: 100%;
  overflow: hidden;
  z-index: 99999;
}
#signup-drawer form {
  padding: 20px;
  width: 235px;
}
#signup-drawer input {
  padding: 0;
  float: left;
}
#signup-drawer #email {
  padding: 2px 0;
  width: 175px;
  border: none;
}
#signup-drawer .submit-btn {
  padding: 2px 5px;
  background-color: #000;
  border: none;
  color: #fff;
}
#company-details {
  position: relative;
  border: none;
  text-align: center;
}
#company-details p {
  float: left;
  padding-top: 5px;
}
#company-details span {
  display: block;
}
p#about-btn {
  margin: 0 0 0 20px;
}
#about-btn a {
  display:block;
  padding: 16px 0 0 0;
  background: url(../img/arrow-up.png) no-repeat center top;
}
.menu-footer-container {
  padding: 20px;
  display: none;
  position: absolute;
  bottom: 61px;
  right: 0;
  background: url(../img/black-back-tile.png) repeat left top;
}

/*
.page-template-default .menu-footer-container,
.page-template-template-content-v2-php .menu-footer-container,
.page-template-default .menu-footer-container,
.page-template-template-theatre-schedule-php .menu-footer-container {
  background: rgb(0, 0, 0) transparent; 
  background: rgba(0, 0, 0, 0.8); 
}
*/
#menu-footer li {
  padding: 10px 0 12px 0;
  width: 140px;
  position: relative;
}
#menu-footer li:after {
  content: "";
  margin: 0 0 0 50px;
  width: 40px;
  height: 2px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgb(255, 255, 255) transparent; /* default fallback */
  background: rgba(255, 255, 255, 0.4); /* nice browsers */
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66FFFFFF, endColorstr=#66FFFFFF); /* IE 6/7 */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#66FFFFFF, endColorstr=#66FFFFFF)"; /* IE8 */  
}
/* Shortcodes
---------------------------------------------- */
/* Columns */
.one_half {
  width: 48%;
}
.one_third {
  width: 30.66%;
}
.two_third {
  width: 65.33%;
}
.one_fourth {
  width: 22%;
}
.three_fourth {
  width: 74%;
}
.one_fifth {
  width: 16.8%;
}
.two_fifth {
  width: 37.6%;
}
.three_fifth {
  width: 58.4%;
}
.four_fifth {
  width: 67.2%;
}
.one_sixth {
  width: 13.33%;
}
.five_sixth {
  width: 82.67%;
}
.one_half,
.one_third,
.two_third,
.three_fourth,
.one_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth {
  position: relative;
  margin-right: 4%;
  margin-bottom: 18px;
  float: left;
}
.column-last {
  margin-right: 0!important;
  clear: right;
}
/*-----------------------------------------------------------------------------------*/
/*	Non-semantic helper classes
/*-----------------------------------------------------------------------------------*/
.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
}
.ir br {
  display: none;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
/*-----------------------------------------------------------------------------------*/
/*	Media queries
/*-----------------------------------------------------------------------------------*/
@media only screen and (min-width: 480px) {
  
}
@media only screen and (min-width: 768px) {
  
}
/*-----------------------------------------------------------------------------------*/
/*	Print Styles
/*-----------------------------------------------------------------------------------*/@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }
  a, a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: "";
  }
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr, img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page  {
    margin: 0.5cm;
  }
  p, h2, h3 {
    orphans: 3;
    widows: 3;
  }
  h2, h3 {
    page-break-after: avoid;
  }
}

/*
YUI 3.4.1 (build 4118)
Copyright 2011 Yahoo! Inc. All rights reserved.
Licensed under the BSD License.
http://yuilibrary.com/license/
*/
.cssResetFix h1{font-size:138.5%}
.cssResetFix h2{font-size:123.1%}
.cssResetFix h3{font-size:108%}
.cssResetFix h1,
.cssResetFix h2,
.cssResetFix h3{margin:1em 0}
.cssResetFix h1,
.cssResetFix h2,
.cssResetFix h3,
.cssResetFix h4,
.cssResetFix h5,
.cssResetFix h6,
.cssResetFix strong{font-weight:bold}
.cssResetFix abbr,
.cssResetFix acronym{border-bottom:1px dotted #000;cursor:help}
.cssResetFix em{font-style:italic}
.cssResetFix blockquote,
.cssResetFix ul,
.cssResetFix ol,
.cssResetFix dl{margin:1em}
.cssResetFix ol,
.cssResetFix ul,
.cssResetFix dl{margin-left:2em}
.cssResetFix ol{list-style:decimal outside}
.cssResetFix ul{list-style:disc outside}
.cssResetFix dl dd{margin-left:1em}
.cssResetFix th,
.cssResetFix td{padding:.5em}
.cssResetFix th{font-weight:bold;text-align:center}
.cssResetFix caption{margin-bottom:.5em;text-align:center}
.cssResetFix p,
.cssResetFix fieldset,
.cssResetFix table,
.cssResetFix pre{margin-bottom:1em}
.cssResetFix input[type=text],
.cssResetFix input[type=password]{}
.cssResetFix a {text-decoration:underline !important}


.rightarrowclass {float:right;}
.breadcrumbs {text-align:left;}
.breadcrumbs a {text-decoration:none !important;}
 
/* content page v2 */
body.page-template-branson-footer-php,
body.page-template-template-content-v2-php,
body.page-template-default,
.page-template-default button,
.page-template-default input,
.page-template-default select,
.page-template-default textarea,
.page-template-template-branson-footer-php button,
.page-template-template-branson-footer-php input,
.page-template-template-branson-footer-php select,
.page-template-template-branson-footer-php textarea,
.page-template-template-content-v2-php button,
.page-template-template-content-v2-php input,
.page-template-template-content-v2-php select,
.page-template-template-content-v2-php textarea {
	color:#333;
}

.page-template-template-content-v2-php .vegas-loading,
.page-template-default .vegas-loading {
	display:none !important;
}
#main-content-outer {
	text-align:center;
}
#main-content-wrap {
	width:1122px;
	height:100%;
	margin:150px auto 50px auto;
	background: rgb(255, 255, 255); /* default fallback */
	background:rgba(255,255,255,0.85); /* nice browsers */
}
#subnavWrap {
	padding:10px 0;
	background:#333;
	color:#fff;
	text-align:left;
	min-height:18px;
}
#subnavWrap #menu-footer {
	display:block;
}
#subnavInner {
	margin:0 25px;
}

#subnavInner ul {
	float:left;
	margin:0;
	padding:0;
}
#subnavInner li {
	float:left;
	width:auto;
	margin:0 10px 0 0;
	padding:2px 10px 2px 0;
	font-size:12px;
	border-right:1px solid #fff;
	list-style:none;
}

#subnavInner a {
	color:#F4ECDC;
	text-decoration:none;
	display:none;
}

#subnavInner #menu-footer li a {
	display:block !important;
	background:none;
}

#subnavInner #menu-footer li::after {
	display:none!important;
}

#subnavInner .sub-menu a {
	display:inline;
}

#subnavInner .sub-menu {
	display:block;
}

#subnavInner .sub-menu .sub-menu {
	display:none;
}
#subnavInner a:hover {
	color:#fff;
}

#main-content-inner {
	text-align:left;
	width:1100px;
	margin:0 auto;
}

#main-content-inner #main {
	background:none;
}
#contact-span {
	margin-top:16px;
}
/* new booking edits */


#stay-date, #leave-date{
	font-size: 12px;	
}
#divstay-date{
	float:left;}
	
#divleave-date{
	float:left;
	margin-left: 8px;}